
/* - raptus.article.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.article.css?original=1 */
/* */
/* */
#components ul {
margin:2em 0;
padding:0;
list-style:none;
}
#components ul li {
display:block;
clear:both;
background:none;
margin:-1px 0 0 0;
padding:5px 11px;
list-style:none;
position:relative;
border-width:1px 0;
border-style:solid;
border-color:#8cacbb White;
}
#components ul li a {
border:none;
}
#components ul li label {
cursor:pointer;
}
#components ul li input {
float:right;
margin:3px 5px 0 10px;
}
#components ul li img {
float:left;
margin:0 1em 0 0;
}
#components ul li strong {
display:block;
font-weight:normal;
font-size:15px;
line-height:20px;
}
#components ul li span {
display:block;
font-weight:normal;
margin:1em 0 0 0;
}
#components ul li .information {
display:none;
position:absolute;
right:40px;
top:30px;
background-color:#dee7ec;
border:1px solid #8cacbb;
border-top:none;
padding:0.5em 1em;
margin:0;
width:40%;
z-index:1;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-o-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
box-shadow: 2px 2px 2px #aaa;
-moz-box-shadow: 2px 2px 2px #aaa;
-webkit-box-shadow: 2px 2px 2px #aaa;
}
#components ul li.hover {
padding:5px 10px;
background-color:#dee7ec;
border-width:1px;
border-color:#8cacbb;
box-shadow: 2px 2px 2px #aaa;
-moz-box-shadow: 2px 2px 2px #aaa;
-webkit-box-shadow: 2px 2px 2px #aaa;
}
#components ul li.hover .information {
display:block;
}
#components ul li .information span {
margin:0;
}
#components .actionButtons {
clear:both;
}
.component {
margin:0 0 1em 0;
}
.hidden {
opacity:0.2;
-moz-opacity:0.2;
-o-opacity:0.2;
-webkit-opacity:0.2;
}
.hidden:hover {
opacity:0.6;
-moz-opacity:0.6;
-o-opacity:0.6;
-webkit-opacity:0.6;
}
.componentBlock {
margin:3em 0;
padding:1em 2em;
border:1px solid #8cacbb;
background-color:#dee7ec;
overflow:hidden;
}
.componentLeft {
float:left;
clear:left;
padding:0 1em 0 0;
}
.componentRight {
float:right;
clear:right;
padding:0 0 0 1em;
}
.componentFull {
text-align:center;
}
ul li.component a {
border-bottom:none;
}
ul.manageableList li,
.component {
position:relative;
}
ul.manageableList li .manage,
.component .manage {
position:absolute;
z-index:1;
top:2px;
right:4px;
padding:2px 5px;
background-color:#cde2a7;
border:1px solid #74ae0b;
border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
-webkit-border-radius:3px;
box-shadow: 1px 1px 4px #aaa;
-moz-box-shadow: 1px 1px 4px #aaa;
-webkit-box-shadow: 1px 1px 4px #aaa;
opacity:0.6;
-moz-opacity:0.6;
-o-opacity:0.6;
-webkit-opacity:0.6;
}
ul.manageableList li .manage:hover,
.component .manage:hover {
opacity:1;
-moz-opacity:1;
-o-opacity:1;
-webkit-opacity:1;
}
ul.manageableList li .manage a,
.component .manage a {
display:inline !important;
border:none;
}
ul.manageableList li .manage a img,
.component .manage a img {
display:inline !important;
}
.clearfix:after,
.component:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix, .component {display: inline-block;}
/* \*/
* html .clearfix, * html .component {height: 1%;}
.clearfix, .component {display: block;}
/* */
/* */
}


/* - ++resource++collective.flowplayer.css/flowplayer.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++collective.flowplayer.css/flowplayer.css?original=1 */
/* */
.autoFlowPlayer {
display: block;
height: 250px;
width: 300px;
border: 0px;
}
.autoFlowPlayer.audio {
height: 27px;
}
.autoFlowPlayer.audio.minimal {
width: 40px;
}
.portletFlowPlayer .video {
height: 100px;
width: 100%;
}
.portletFlowPlayer .audio {
display: block;
height: 28px;
}
.playListFlowPlayer {
display:block;
}
}


/* - ++resource++collective.flowplayer.css/flowplayer-horizontal.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++collective.flowplayer.css/flowplayer-horizontal.css?original=1 */
.flowPlaylistVisible a.playListFlowPlayer {
padding-left: 38px;
padding-bottom: 8px;
}
.flowPlaylistHidden .playlist_wrap {
display: none;
}
#pl {
height:80px;
border:1px solid #ddd;
width:584px;
position:relative;
overflow:hidden;
padding:5px 0;
float:left;
background:#f5fbfb url(++resource++collective.flowplayer.css/gradient.png) repeat-x scroll 0 0;
}
#pl div#flowPlaylist {
height:80px;
position:absolute;
width:10000em;
}
#pl div#flowPlaylist a {
background:transparent url(++resource++collective.flowplayer.css/entry.png) no-repeat scroll 0%;
color:#666;
float:left;
font-family:"bitstream vera sans","lucida grande","verdana";
font-size:11px;
height:60px;
margin:0px 4px;
padding:10px;
text-decoration:none;
width:117px;
}
#pl div#flowPlaylist a:hover {
background-position:-140px 0;
color:#000;
}
#pl div#flowPlaylist a.playing {
background-position:-280px 0;
color:#000;
}
#pl div#flowPlaylist a.paused {
background-position:-420px 0;
color:#000;
}
#pl div#flowPlaylist a.progress {
opacity:0.8;
}
#pl div#flowPlaylist em {
float:right;
margin-top:15px;
color:red;
font-style:normal;
}
a.nextPage, a.prevPage {
display:block;
width:18px;
height:18px;
background:url(++resource++collective.flowplayer.css/left.png) no-repeat;
margin:30px 10px;
cursor:pointer;
float:left;
}
a.nextPage:hover, a.prevPage:hover {
background-position:0px -18px;
}
a.nextPage {
background-image:url(++resource++collective.flowplayer.css/right.png);
}
a.nextPage.disabled, a.prevPage.disabled {
visibility:hidden;
}
}


/* - ++resource++blackbird.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++blackbird.css?original=1 */
#blackbird { margin:0; padding:0; position:fixed; _position:absolute; font:11px/1.3 Consolas, 'Lucida Console', Monaco, monospace; _border:2px solid #BBB;  }
#blackbird.bbTopLeft { top:0; left:0; _top:expression(eval(document.documentElement.scrollTop+8)); _left:expression(eval(document.documentElement.scrollLeft+8)); }
#blackbird.bbTopRight { top:0; right:0; }
* html .bbTopRight { right:auto; top:expression(eval(document.documentElement.scrollTop+8)); left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-document.getElementById('blackbird').offsetWidth-8)); }
#blackbird.bbBottomLeft  { bottom:0; left:0; }
* html .bbBottomLeft { bottom:auto; top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-document.getElementById('blackbird').offsetHeight-8)); left:expression(eval(document.documentElement.scrollLeft+8)); }
#blackbird.bbBottomRight { bottom:0; right:0; }
* html .bbBottomRight { bottom:auto; right:auto; top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-document.getElementById('blackbird').offsetHeight-8)); left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-document.getElementById('blackbird').offsetWidth-8)); }
#blackbird.bbSmall { width:300px; _width:272px; }
#blackbird.bbSmall .header { _width:272px; }
#blackbird.bbSmall .header div.left, #blackbird.bbSmall .footer div.left   { width:150px; }
#blackbird.bbSmall .main { _width:272px; }
#blackbird.bbSmall .main div { height:200px; }
#blackbird.bbSmall .main div.mainBody { width:272px; }
#blackbird.bbSmall .footer { _width:272px; }
#blackbird.bbLarge { width:500px; _width:472px; }
#blackbird.bbLarge .header { _width:472px; }
#blackbird.bbLarge .header div.left, #blackbird.bbLarge .footer div.left { width:350px; }
#blackbird.bbLarge .main { _width:472px; }
#blackbird.bbLarge .main div { height:500px; }
#blackbird.bbLarge .main div.mainBody { width:472px; }
#blackbird.bbLarge .footer { _width:472px; }
#blackbird .header span {
position:relative;
width:16px;
height:16px;
margin:0 4px;
float:left;
background-image:url(portal_skins/blackbird_images/blackbird_icons.png);
background-repeat:no-repeat;
}
#blackbird .header span.error           { background-position:0px 0px; }
#blackbird .header span.errorDisabled   { background-position:-16px 0px; }
#blackbird .header span.warn            { background-position:0px -16px; }
#blackbird .header span.warnDisabled    { background-position:-16px -16px; }
#blackbird .header span.info            { background-position:0px -32px; }
#blackbird .header span.infoDisabled    { background-position:-16px -32px; }
#blackbird .header span.debug           { background-position:0px -48px; }
#blackbird .header span.debugDisabled   { background-position:-16px -48px; }
#blackbird .header span.profile         { background-position:0px -64px; }
#blackbird .header span.profileDisabled { background-position:-16px -64px; }
#blackbird .header span.close           { background-position:0px -80px; }
#blackbird .header span.clear           { background-position:-16px -80px; }
#blackbird .header span.small           { background-position:0px -96px; }
#blackbird .header span.large           { background-position:-16px -96px; }
#blackbird .header > div, #blackbird .main > div, #blackbird .footer > div {
background-image:url(portal_skins/blackbird_images/blackbird_panel.png);
background-repeat:no-repeat;
}
#blackbird .header div { float:left; _background-color:#000; }
#blackbird .header div.left { background-position:top left; height:40px; _height:16px; }
#blackbird .header .left div.filters { margin-left: -4px; padding:16px 0 0 19px; float:left; _padding:6px 8px; }
#blackbird .header div.right { background-position:top right; height:40px; width:150px; _width:122px; _height:16px; }
#blackbird .header .right div.controls { padding:16px 24px 0 0; float:right; _padding:6px 8px; }
#blackbird .header .right .controls span { margin:0; }
#blackbird .header .right .controls span.clear { margin-right:8px; }
#blackbird .main div { float:left; }
#blackbird .main div.left { background-position:0 -30px; width:11px; _width:0; }
#blackbird .main div.mainBody { background-position:40% -40px; _background-color:#000; _filter:alpha(opacity='93'); }
#blackbird .main .mainBody ol { line-height: 1.45; height:100%; overflow:auto; width:100%; list-style-type:none; margin:0; padding:0; }
#blackbird .main .mainBody ol li { padding:1px 4px 1px 30px; border-bottom: 1px solid #333; color:#CCC; margin: 2px 2px; _text-indent: -2px; }
#blackbird .main .mainBody ol li span { background:url(blackbird_icons.png) no-repeat 0 0; border: 1px solid #333; height:16px; width:16px; display:block; float:left; margin: -2px 0 1px -25px; _display:inline; }
#blackbird .main .mainBody ol li.error span   { background-position:0 0; }
#blackbird .main .mainBody ol li.warn span    { background-position:0 -16px; }
#blackbird .main .mainBody ol li.info span    { background-position:0 -32px; }
#blackbird .main .mainBody ol li.debug span   { background-position:0 -48px; }
#blackbird .main .mainBody ol li.profile span { background-position:0 -64px; }
#blackbird .main .mainBody ol li.profile { color:#DDD; font-style:italic; }
#blackbird .errorHidden li.error,	#blackbird .warnHidden li.warn,	#blackbird .infoHidden li.info,	#blackbird .debugHidden li.debug,	#blackbird .profileHidden li.profile { display:none; }
#blackbird .main div.right { background:url(blackbird_panel.png) no-repeat 100% -30px; width:17px; _width:0; }
#blackbird .footer div { height:50px; float:left; _background-color:#000; _height:30px; }
#blackbird .footer div.left { background-position:bottom left; _width:100%  !important; }
#blackbird .footer div.left label { display:block;color:#BBB;margin:8px 0 0 16px; position:relative; font-family:Arial,sans-serif; _margin:4px 0 0 8px;}
#blackbird .footer div.left label input { padding:0;vertical-align:middle; }
#blackbird .footer div.right { background-position:bottom right; width:150px; _width:0; }

}

